// libraries
@import "open-color.scss"
@import "normalize/_normalize.scss"
@import "milligram/milligram.sass"

// Normalize
@include normalize()

// Vars
@import "_variables.sass"

// Page
@import "_page.sass"

// Index
@import "_index.sass"

// Content
@import "_content.sass"

html
  background: linear-gradient(45deg, $oc-green-0, $oc-orange-0)

body

h1
  font-size: 10vh
  color: $oc-gray-7

h2
  font-size: 8vh
  color: $oc-gray-7

h3
  font-size: 6vh
  color: $oc-gray-7

h4
  font-size: 4vh
  color: $oc-gray-7

h5
  font-size: 3vh
  color: $oc-gray-7

p
  font-size: 2vh
  color: $oc-gray-7

.background-img
  width: 100%
  height: 100%
  background-image: url(images/moringa.jpg)
  background-repeat: no-repeat

.matrix-button
  fill: $oc-blue-5
  text-align: center
  width: 100%
  // svg
  //     fill: $oc-gray-7


svg
  background: $oc-gray-6
  width: 25vh
  height: 100%
  fill: $oc-pink-7


